@charset "utf-8";
/* CSS Document */
body{ padding:0px; margin:0px; font-size:12px; color:#6e6f73; background: url(../images/bodybj.jpg) repeat-x #141416;  font-family:"微软雅黑";}
ul li{ list-style-type:none;}
.clear {clear: both; line-height:0; padding:0px; margin:0px;}
img { border-style: none; }
a{text-decoration:none;color:#6e6f73;}
a:hover{ color:#005294; text-decoration:underline;}
h2{color:#333; font-size:12px; font-weight:bold; padding-left:15px; margin:0; display:block; float:left;line-height:33px;}
h1{ font-size:18px;color:#990000; font-weight:bold; text-align:center;border-bottom:1px dotted #ccc; padding:10px 0; margin:0; }
/* top */
.top{width:990px; height:auto; margin:0 auto; padding:0px; overflow:hidden; }
.head{width:990px; height:auto; margin:0px; padding:0px; overflow:hidden}
.logo{ max-width:640px; max-height:60px; float:left; margin:0px; padding-top:20px}
.topnight{width:350px; height:auto; float:right; margin:0px; padding:0px; overflow:hidden}
.topnav{width:350px; height:auto; margin-top:10px; padding:0px; line-height:25px; text-align:right}
.topnav a{text-decoration:none; color:#6e6f73; padding:0 5px;}

/* 搜索栏 */
.search{width:250px; height:28px;padding:0;  margin-top:10px; float:right;}
.search input { line-height: 28px; margin: 0px;height: 28px; color: #7e7e7e; font-size:12px; border: medium none; text-indent:1em;}
.search .keywords{ background:url(../images/search.gif) no-repeat left; width:178px; height:28px; float:left; padding:0; margin:0;}
.search .button {margin: 0px; width:72px;height:28px; background:url(../images/bottom.gif) no-repeat right center;color: #7e7e7e; float:left;}
/* menu */
.menu{width:990px; height:35px; margin:0 auto; padding:0px; overflow:hidden; margin-top:19px; background:url(../images/menubj.png) no-repeat}
.menu ul{list-style:none;margin:0px;padding:0px;}
.menu ul li {width:129px;height:35px;display:block;line-height:35px;margin:0px; float:left;}
.menu ul li a{text-align:center;width:129px;height:35px;display:block; line-height:35px;color:#fff; padding-left:22px; font-weight:bold}
.menu ul li a:hover{width:129px;height:35px; line-height:35px;text-decoration:none; color:#fff;font-weight:bold}

/*banner*/
.banner{ width:990px; height:381px; margin:0 auto; padding:0px; overflow:hidden;}
#full-screen-slider {POSITION: relative; PADDING-BOTTOM: 0px; MARGIN: 0 auto; PADDING-LEFT: 0px; WIDTH:990px; PADDING-RIGHT: 0px; FLOAT: left; HEIGHT:381px; PADDING-TOP: 0px;}
#slides {POSITION: relative; PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; DISPLAY: block; HEIGHT: 381px; LIST-STYLE-IMAGE: none; PADDING-TOP: 0px}
#slides LI {POSITION: absolute; PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; DISPLAY: block; HEIGHT: 100%; LIST-STYLE-IMAGE: none; PADDING-TOP: 0px}
#slides LI A {TEXT-INDENT: -9999px; WIDTH: 100%; DISPLAY: block; HEIGHT: 100%}
#pagination {Z-INDEX: 2000; POSITION: absolute; PADDING-BOTTOM: 5px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; DISPLAY: block; TOP: 350px; LIST-STYLE-IMAGE: none; PADDING-TOP: 5px; LEFT: 50%}
#pagination LI {LIST-STYLE-TYPE: none; WIDTH:55px; DISPLAY: block; background:#fff; filter: alpha(opacity=60); opacity: 0.6;  FLOAT: left; HEIGHT: 5px; MARGIN-LEFT: 10px; LIST-STYLE-IMAGE: none; /* border-radius: 5px*/}
#pagination LI A {PADDING-BOTTOM: 0px; TEXT-INDENT: -9999px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; DISPLAY: block; HEIGHT: 100%; PADDING-TOP: 0px}
#pagination LI.current {  filter: alpha(opacity=60); opacity: 0.6; 	BACKGROUND:#5caee7}
.iproduct{width:990px;height:150px; margin:10px auto;padding:0px; overflow:hidden}
.red_text {	color: #f00}
.rollBox {	margin:0px auto; padding:10px 0px 0 0px; width: 980px; height:145px; overflow: hidden}
.rollBox .Cont { margin:0px 0 0 8px; width: 900px; float: left; overflow: hidden; padding: 0px}
.rollBox .ScrCont {	width: 1342177.27px}
.rollBox .Cont .pic {	text-align: center; width: 165px; padding-right:15px; float: left}
* + HTML .rollBox .Cont .pic {	text-align: center; width: 165px; float: left}
.rollBox .Cont .pic img {	margin: 0px auto; width: 165px; display: block; background: #fff; height: 100px;  }
.rollBox .Cont .pic a {	line-height: 36px; }
.rollBox #List1 {float: left}
.rollBox #List2 {float: left}

.main{width:990px; height:auto; margin:0 auto; padding:0px; overflow:hidden; margin-top:10px}
.left{ width:740px; height:auto; margin:0px; padding:0px; float:left; overflow:hidden}
.about{width:740px; height:auto; margin:0px; padding:0px; overflow:hidden}
.iabimg{width:180px; height:145px; float:left; margin:0px; padding:0px; overflow:hidden}
.iabright{width:545px; height:auto; margin:0px; padding:0px; float:right}
.abtitle{width:545px; height:28px; margin:0px; padding:0; float:left; background:url(../images/about.jpg) no-repeat}
.abtitle B{ width:51px; height:27px; display:block; line-height:27px;background:url(../images/amore.jpg) no-repeat 0px 0px; float:right; margin-right:20px; padding:0px;}
.iacontent{width:545px; height:auto; line-height:25px; margin:0px; padding:0px}
.imain{width:740px; height:auto; margin-top:10px; padding:0px; overflow:hidden}
.inews{width:360px; height:auto; margin:0px; padding:0px; float:left; overflow:hidden}
.newtitle{width:360px; height:23px; margin:0px; padding:0px; overflow:hidden; background:url(../images/news.jpg) no-repeat}
.newtitle B{ width:51px; height:23px; display:block; line-height:27px;background:url(../images/more.jpg) no-repeat 0px 0px; float:right; margin-right:8px; padding:0px;}
.newscontent{margin:0px; padding:0px;}
.newscontent ul{margin-top:10px;padding:0px;text-align:left;overflow:hidden;}
.newscontent li{line-height:26px; width:auto; height:26px;border-bottom:#5c5e61 1px dashed;}
.newscontent li a{background:url(../images/news.png) no-repeat 3px 11px;padding-left:16px;float:left; text-align:left;}
.newscontent li span{text-align:right; float:right; color:#aaa; font-size:10px; }

*html .newscontent li{line-height:24px; height:24px;border-bottom:#5c5e61 1px dashed;}/**ie6下的兼容性**/
*html .newscontent li a{background:url(../images/news.png) no-repeat 5px 9px;padding-left:20px;float:left; text-align:left;}/**ie6下的兼容性**/

*+html .newscontent li{line-height:24px; height:24px;border-bottom:#5c5e61 1px dashed;}/**ie7下的兼容性**/
*+html .newscontent li a{background:url(../images/news.png) no-repeat 5px 9px;padding-left:20px;float:left; text-align:left;}/**ie7下的兼容性**/
.cotitle{width:360px; height:23px; margin:0px; padding:0px; overflow:hidden; background:url(../images/contact.jpg) no-repeat}
.cotitle B{ width:51px; height:23px; display:block; line-height:27px;background:url(../images/more.jpg) no-repeat 0px 0px; float:right; margin-right:8px; padding:0px;}
.ccontent{width:350px; height:auto; margin:0px; padding:0px; overflow:hidden}
.ccontent p{ line-height:25px; margin:0px;padding-top:10px}

.icontact{width:360px; height:auto; margin:0px; padding:0px; float:right; overflow:hidden}
.right{ width:240px; height:auto; margin:0px; padding:0px; overflow:hidden; float:right}
.listtitle{width:240px; height:35px; margin:0px; padding:0px; background:url(../images/prolist.jpg) no-repeat}
/* 首页分类 */
.listcon {
	width:240px; margin:0px auto;overflow:hidden; background:url(../images/listbj.png) no-repeat; height:330px; padding-bottom:10px;
}
.listcon DL {
	LIST-STYLE-TYPE: none
}
.listcon DT {
	height:28px;LINE-HEIGHT: 28px; PADDING-LEFT: 13px; BACKGROUND: url(../images/po.png) no-repeat 0px 10px; COLOR: #fff; border-bottom:#5c5e61 1px dashed; width:200px; margin-left:10px; margin-right:10px;
} 
.listcon DT A {
	COLOR: #666; line-height:28px;
}
.listcon DD {width:200px; margin-left:10px; margin-right:10px; padding:0;height:28px; LINE-HEIGHT: 28px;border-bottom:#5c5e61 1px dashed;}
.listcon DD A {	height:28px;LINE-HEIGHT: 28px; COLOR: #666;PADDING-LEFT: 30px; }
/* 首页分类 */
.listconn {
	width:240px; margin:0px auto;overflow:hidden; background:url(../images/listbj.png) no-repeat; height:auto; padding-bottom:10px;
}
.listconn DL {
	LIST-STYLE-TYPE: none
}
.listconn DT {
	height:28px;LINE-HEIGHT: 28px; PADDING-LEFT: 13px; BACKGROUND: url(../images/po.png) no-repeat 0px 10px; COLOR: #fff; border-bottom:#5c5e61 1px dashed; width:200px; margin-left:10px; margin-right:10px;
} 
.listconn DT A {
	COLOR: #666; line-height:28px;
}
.listconn DD {width:200px; margin-left:10px; margin-right:10px; padding:0;height:28px; LINE-HEIGHT: 28px;border-bottom:#5c5e61 1px dashed;BACKGROUND: url(../images/news.png) no-repeat 10px 10px;}
.listconn DD A {	height:28px;LINE-HEIGHT: 28px; COLOR: #666;PADDING-LEFT: 30px; }
/* foot */
.footbj{width:auto; margin:0px; padding:0px; height:auto; overflow:hidden; background:url(../images/foot.jpg) repeat-x;margin-top:20px}
.foot{width:990px; height:auto; margin:0 auto; padding:0px; overflow:hidden; text-align:center}
.footnav{width:990px; height:30px; margin:0 auto; padding:0px; overflow:hidden; line-height:30px; color:#a7a7a7}
.contact{height:25px; line-height:25px; margin:0px auto; padding:0px;color:#a7a7a7}
.contact a{ color:#a7a7a7}
.copyright{height:25px; line-height:25px; margin:0px auto; padding:0px;color:#a7a7a7}
.copyright a{color:#a7a7a7}
.keywords{height:25px; line-height:25px; margin:0px auto; padding:0px;color:#a7a7a7}
/* nmain */
.nmain{width:990px; height:auto; margin:0 auto; padding:0px; overflow:hidden; margin-top:10px;}
.nleft{width:240px; height:auto; margin:0px; padding:0px; float:left; overflow:hidden;}
.ncontact{width:240px; height:auto; margin-top:10px; padding:0px; overflow:hidden}
.contattitle{width:240px; height:35px; background:url(../images/ncontact.png) no-repeat; margin:0px; padding:0px; overflow:hidden}
.neiccontent{ width:240px; height:auto; background:url(../images/listbj.png) no-repeat; margin:0px; padding:0px; overflow:hidden}
.neiccontent p{ line-height:25px; padding-left:10px}
/* 内页右侧 */
.nright{width:720px; height:auto; margin:0px; padding:0px; float:right; overflow:hidden}
.title { height:38px;padding:0px; margin:0px; margin-bottom:5px; font-family:"微软雅黑"; border-bottom:#5c5e61 1px dashed}
.title h2 {line-height: 38px;font-size:16px;  height: 38px; margin:0px; padding:0;  color:#333;}
.title span {line-height: 38px; padding-left:3px; color:#a70c18; font-family:Verdana, Geneva, sans-serif; font-size:11px;}
.location{  height:40px; line-height:45px; text-align:right; padding-right:30px;}
.content{width:680px; height:auto; margin-left:10px; padding:0px; overflow:hidden; line-height:25px}
/*分页*/
.page {text-align:center; margin:0px auto; padding:0px; width:640px; padding-right: 7px; height: 32px; padding-top: 20px;}
.page a{background: #ccc; color: #333; height:20px; line-height:20px; padding:5px 6px;margin:0 2px; text-decoration:none;}
.page a:hover {background:#990000; color: #fff; height:20px; line-height:20px; padding:5px 6px;margin:0 2px;text-decoration:none;}
.page span{ display:inline; background: #990000; color: #d1d1d1; font-size:12px;height:20px; line-height:20px; padding:5px 6px;margin:0px 5px; }
.ih6{ text-align:right; margin:0; padding:5px 0;}
.description{width:680px; height:auto; margin:0px; padding:0px; overflow:hidden; line-height:25px}
/*上一篇 下一篇*/
.sxpian {text-align:right; margin:0px auto; padding:8px 0px; height: 32px; line-height:32px;}
.sxpian a{  height:32px; line-height:32px; text-decoration:none;}
.sxpian a:hover { text-decoration:none;}
/*网站地图*/
.sitemap{ height:25px; line-height:25px;border-bottom:2px solid #999; width:745px; float:left; padding:0px; margin:10px auto;}
.sitemap span{ width:70px; height:25px; background:#990000; font-size:12px; font-weight:bold;color:#FFF; text-align:center;float:left}
.link { width:745px; height:auto; float:left; margin:0 auto; padding:0; line-height:25px; height:auto; min-height:25px;}
.link a{ padding:0 10px; margin:0}
.tags{width:725px; height:auto; min-height:25px; margin:0 10px; padding:0; float:left;}
.location{  height:40px; line-height:45px; text-align:right; padding-right:30px;}
.desc{ width:660px; height:auto; margin:0px auto;padding:0; margin-top:17px; margin-bottom:10px; padding:5px 10px; line-height:25px;border:1px dashed #aaa; color:#555;}
/**产品列表**/
#probox{ margin:0px auto; padding:0px; font-size:12px; height:auto; margin-left:20px}
#probox dl { margin:0; width:200px; height:220px;text-align:center; float:left; margin:0 0px 5px 9px; overflow:hidden;background:url(../images/probg.jpg) no-repeat bottom; }
#probox dt{ margin:0 auto; padding:0px;width:200px; height:180px; overflow:hidden; }
#probox dt img{ margin:0 auto; padding:0; padding-top:5px;width:200px;height:180px; overflow:hidden; }
#probox dd{ color:#fff;width:200px; height:35px; line-height:35px;  margin:0px; padding:0; overflow:hidden; text-align:center;}
#probox dd a{ color:#fff}
